HQPDcontrol

Allows remote control of HQPlayer Desktop/Embedded software.

- The minimum supported version of HQPlayer Desktop is 3.20.2.
- The minimum supported version of HQPlayer Embedded is 4.0.0.

- After updating HQPlayer Desktop to version 3.20.2, it is necessary to refresh the library.

- After library reload, synchronize the library in HQPDcontrol.

- You need to have enabled WiFi.

- Remember to allow control from network in HQPlayer Desktop.


Please keep in mind that HQPlayer Desktop allows you to simultaneously communicate over the network with only one external device.

Therefore, other software (muso, Roon, Alchemy Desktop ...) must be turned off before using HQPDcontrol.
Read more
Collapse
4.6
40 total
5
4
3
2
1
Loading…

What's New

Corrections on the Dirs page.
Read more
Collapse

Additional Information

Updated
June 15, 2020
Size
Varies with device
Installs
1,000+
Current Version
Varies with device
Requires Android
5.0 and up
Content Rating
Everyone
Permissions
Offered By
Ales Prochazka
©2020 GoogleSite Terms of ServicePrivacyDevelopersAbout Google|Location: United StatesLanguage: English
By purchasing this item, you are transacting with Google Payments and agreeing to the Google Payments Terms of Service and Privacy Notice.